## python-term-image 0.7.1

=== requirements.txt ===
Pillow==9.4.0
black==22.12.0
flake8==5.0.4
isort[colors]==5.12.0;python_version>="3.8"
isort[colors]==5.11.4;python_version<"3.8"
pytest==7.2.0
requests==2.28.1
urwid==2.1.2
