=== debian/changelog ===
python-term-image (0.7.1-3) unstable; urgency=medium

  * add python3-urwid autopkgtest dependency

 -- Martin <debacle@debian.org>  Mon, 19 Feb 2024 10:02:34 +0000

python-term-image (0.7.1-2) unstable; urgency=medium

  * source-only upload

 -- Martin <debacle@debian.org>  Mon, 19 Feb 2024 02:38:42 +0000

python-term-image (0.7.1-1) unstable; urgency=medium

  * initial release (Closes: #1063940)

 -- Martin <debacle@debian.org>  Thu, 15 Feb 2024 21:20:17 +0000
