=== debian/control ===
Source: python-term-image
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>,
Build-Depends: debhelper-compat (= 13),
	dh-python,
	furo,
	python3-all-dev,
	python3-pil,
	python3-pytest,
	python3-requests,
	python3-sphinx,
	python3-urwid,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/AnonymouX47/term-image
Vcs-Git: https://salsa.debian.org/python-team/packages/python-term-image.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-term-image

Package: python3-term-image
Architecture: all
Depends: ${misc:Depends},
	${python3:Depends},
Description: Display images in the terminal with Python term-image is a
 library and program to display images on compatible terminals.
 .
 Features:
  - Multiple image formats (basically all formats supported by PIL.Image.open()
  - Multiple image source types: PIL image instance, local file, URL
  - Multiple image render styles (with automatic support detection)
  - Support for multiple terminal graphics protocols: Kitty, iTerm2
    - Exposes various features of the protocols
  - Transparency support (with multiple options)
  - Animated image support (including transparent ones)
    - Multiple formats: GIF, WEBP, APNG (and possibly more)
    - Fully controllable iteration over rendered frames of animated images
    - Image animation with multiple parameters
  - Integration into various TUI / terminal-based output libraries.
  - Terminal size awareness
  - Automatic and manual image sizing
  - Horizontal and vertical alignment
  - Automatic and manual font ratio adjustment (to preserve image aspect ratio)
 .
 This package provides the Python 3.x module.

Package: python-term-image-doc
Architecture: all
Depends: ${misc:Depends},
	${sphinxdoc:Depends},
Description: Display images in the terminal with Python term-image is a
 library and program to display images on compatible terminals.
 .
 This package provides the documentation.
