=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=term-image

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

execute_before_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=./src python3 -m sphinx -b html -N docs/source \
	    $(CURDIR)/debian/python-term-image-doc/usr/share/doc/python-term-image-doc/html
endif
