=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/term-image_$1.tar.gz/" \
  https://github.com/AnonymouX47/term-image/tags .*/v?(\d\S*)\.tar\.gz
