=== requirements.txt ===
black==23.12.1;python_version>="3.8"
black==23.3.0;python_version<"3.8"
flake8==7.0.0;python_version>="3.8.1"
flake8==5.0.4;python_version<"3.8.1"
isort[colors]==5.13.2;python_version>="3.8"
isort[colors]==5.11.4;python_version<"3.8"
pillow==10.3.0;python_version>="3.8"
pillow==9.5.0;python_version<"3.8"
pytest==8.2.1;python_version>="3.8"
pytest==7.4.4;python_version<"3.8"
requests==2.31.0
urwid==2.6.12
