=== debian/changelog ===
python-term-image (0.7.2-1) unstable; urgency=medium

  * Team Upload
  * Add d/gbp.conf
  * New upstream version 0.7.2
  * Use dh-sequence-python3
  * Add build-dependency on python3-setuptools (Closes: #1080779)
  * Fix long description (Closes: #1064271)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 12 Oct 2024 13:31:43 +0200
