=== debian/control ===
--- 
+++ 
@@ -4,11 +4,13 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Martin <debacle@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-	dh-python,
+	dh-sequence-python3,
 	furo,
+	pybuild-plugin-pyproject,
 	python3-all-dev,
 	python3-pil,
 	python3-pytest,
+	python3-setuptools,
 	python3-requests,
 	python3-sphinx,
 	python3-urwid,
@@ -22,8 +24,8 @@
 Architecture: all
 Depends: ${misc:Depends},
 	${python3:Depends},
-Description: Display images in the terminal with Python term-image is a
- library and program to display images on compatible terminals.
+Description: Display images in the terminal with Python
+ term-image is a library and program to display images on compatible terminals.
  .
  Features:
   - Multiple image formats (basically all formats supported by PIL.Image.open()
@@ -46,9 +48,10 @@
 
 Package: python-term-image-doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
 	${sphinxdoc:Depends},
-Description: Display images in the terminal with Python term-image is a
- library and program to display images on compatible terminals.
+Description: Display images in the terminal with Python
+ term-image is a library and program to display images on compatible terminals.
  .
  This package provides the documentation.
