=== debian/tests/control ===
Test-Command: cp -r LICENSE tests/ $AUTOPKGTEST_TMP; cd $AUTOPKGTEST_TMP; pytest -v
Depends: @, @recommends@, python3-pytest, python3-urwid
